/*page accueil bloc commentaires*/
.kmt-mod .mod-comment-head {
    line-height: 18px;
    font-size: 85%;    padding: 0;    letter-spacing: -0.5px;
    color: #B5B5B5;
}

/*page accueil bloc des commentaires*/
.moduletablelastcomments, .moduletablecomments {
    clear: both;padding-top: 5px;
}
.moduletablelastcomments h3, .moduletablecomments h3 {
   margin: 0 0 5px;
    font-size: 95%;
    font-family: Trebuchet, Arial, Geneva, sans-serif;
    font-weight: bold;
    color: #858585;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.mod-item.stream, .mod-item.stream + .mod-item.stream {
    padding: 5px 0;
}
.stream-head.stream-comment {
    font-size: 85%;
}
i.stream-type, .stream-foot {
    display: none!important;
}
.mod-item.stream > div {
    padding-left: 0; padding-bottom:0; margin: 0 0 0 0!important;
}
.kmt-mod .mod-comment-text {
    padding: 5px 0;
    background: none;
    border: 0;    color: #818181;
    margin: 0 0 0 0;
}

/*aveyron*/

li.item-190 {background: none;}
.itemid-191 ul#menu-top li.item-191, .itemid-201 ul#menu-top li.item-191, .itemid-202 ul#menu-top li.item-191, .itemid-203 ul#menu-top li.item-191, .itemid-204 ul#menu-top li.item-191 { /*background: #7A8C8F;*/background: rgba(193, 189, 145, 0.65); border-radius: 0 15px;}

#corpus {background: #7A8C8F; background-image:url(../images/aveyronf2.jpg);  background-repeat:repeat-x; background-position: left bottom; color:#2E464A!important}
#header  { box-shadow:6px 6px 25px #5F696C}
#footer  {color:white; background:#17150F;}
#footer a{color:#F9DE64; }
ul.nav.menu li:hover { border-top: 2px solid #191512;}
li a span, a {color:rgb(227, 230, 199)!important }
li a span:hover,  .itemid-204 h2 {color: rgb(227, 230, 199)!important}
h2 { border-top: 1px solid #E3E6C7; border-bottom: 1px solid #E3E6C7; text-shadow: 2px 2px 2px #2F2A20;}
 p { color: #2F2A20!important;}
 #footer p {color: #696758!important;}
 div#section-kmt { background: rgba(41, 66, 70, 0.53);}
